<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000092" xml:lang="en">
   <Header>
      <Title>To log Intrastat and sales listing data for manual sales
		invoices</Title>
      <Keyword type="header" order="d1e1440830">
         <Level1>Intrastat</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1440833">
         <Level1>Sales listing</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1440836">
         <Level1>Manual sales invoices</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>ERP Enterprise automatically logs the
		Intrastat data based on the goods flow, and sales listing data based on the
		invoices.</Paragraph>
      <Paragraph>The requirements for logging the Intrastat data and sales
		listing data depend on the type of goods or services covered by the invoice. If
		you create a manual sales invoice, for example, when you dispose of a fixed
		asset, Intrastat data must be logged but if you create a manual sales invoice
		for services, ERP Enterprise must
		not log Intrastat data or sales listing data. In addition, you are legally
		obliged to ensure that the logged Intrastat data and sales listing data
		correspond to each other</Paragraph>
      <Paragraph>ERP Enterprise supplies a number of
		parameters on different levels which you can use to control the logging of
		Intrastat data and sales listing data for manual sales invoices in various
		situations.</Paragraph>
      <List>
         <ListTitle>Intrastat data</ListTitle>
         <ListIntro>ERP Enterprise logs Intrastat data for manual sales invoices if the following conditions are
		  true:</ListIntro>
         <ListItem>The <GUIRef href="/baanerp/ci/sli/cisli2525m000#cisli225.ecvr" role="manual">Log Intrastat</GUIRef> check box is selected in the <GUIRef href="/baanerp/ci/sli/cisli2525m000" role="session">Manual Sales Invoicing Data - Lines (cisli2525m000)</GUIRef> session. You can select this
		  check box if the <GUIRef href="/baanerp/ci/sli/cisli0100m000#cisli000.ecvr" role="manual">Log Intrastat for Manual Sales</GUIRef> check box in the <GUIRef href="/baanerp/ci/sli/cisli0100m000" role="session">Invoicing Parameters (cisli0100m000)</GUIRef> session and the <GUIRef href="/baanerp/tc/com/tccom0100s000#tccom000.eust" role="manual">EU Statistical Reporting</GUIRef> check box in the <GUIRef href="/baanerp/tc/com/tccom0100s000" role="session">Implemented Software Components (tccom0100s000)</GUIRef> session are both
		  selected.</ListItem>
         <ListItem> 
            <List>
               <ListIntro>One of the following conditions is true:</ListIntro>
               <ListItem>The <GUIRef href="/baanerp/ci/sli/cisli2525m000#cisli225.chtp" role="manual">Charge Type</GUIRef> field is <GUIRef href="/baanerp/ci/domains/sli.chtp#goods" role="option">Goods</GUIRef>.</ListItem>
               <ListItem> 
                  <List>
                     <ListIntro>The <GUIRef href="/baanerp/ci/sli/cisli2525m000#cisli225.chtp" role="manual">Charge Type</GUIRef> field is <GUIRef href="/baanerp/ci/domains/sli.chtp#costs" role="option">Costs</GUIRef>,
					 and the one of the following conditions is true:</ListIntro>
                     <ListItem>The <GUIRef href="/baanerp/tc/com/tccom7100s000#tccom997.lsci" role="manual">Method of Logging Cost/Service Items</GUIRef> field in the <GUIRef href="/baanerp/tc/com/tccom7100s000" role="session">Intrastat Parameters (tccom7100s000)</GUIRef> session is <GUIRef href="/baanerp/tc/domains/com.lsci#all" role="option">Always</GUIRef>.</ListItem>
                     <ListItem>The <GUIRef href="/baanerp/tc/com/tccom7100s000#tccom997.lsci" role="manual">Method of Logging Cost/Service Items</GUIRef> field is <GUIRef href="/baanerp/tc/domains/com.lsci#ccde.filled" role="option">If Commodity Code Filled</GUIRef> and you supplied the item's commodity code.</ListItem>
                  </List>
               </ListItem>
            </List>
         </ListItem>
      </List>
      <List>
         <ListTitle>Sales listing data</ListTitle>
         <ListIntro> ERP Enterprise logs Sales Listing data for manual sales invoices if all of the following
		  conditions are true:</ListIntro>
         <ListItem>The <GUIRef href="/baanerp/tc/com/tccom0100s000#tccom000.eusl" role="manual">EU Sales Listing</GUIRef> check box is selected in the <GUIRef href="/baanerp/tc/com/tccom0100s000" role="session">Implemented Software Components (tccom0100s000)</GUIRef> session.</ListItem>
         <ListItem> 
            <List>
               <ListIntro>One of the following conditions is true:</ListIntro>
               <ListItem>The <GUIRef href="/baanerp/ci/sli/cisli2525m000#cisli225.chtp" role="manual">Charge Type</GUIRef> field is <GUIRef href="/baanerp/ci/domains/sli.chtp#goods" role="option">Goods</GUIRef>.</ListItem>
               <ListItem> 
                  <List>
                     <ListIntro>The <GUIRef href="/baanerp/ci/sli/cisli2525m000#cisli225.chtp" role="manual">Charge Type</GUIRef> field is <GUIRef href="/baanerp/ci/domains/sli.chtp#costs" role="option">Costs</GUIRef>,
					 and the one of the following conditions is true:</ListIntro>
                     <ListItem>The <GUIRef href="/baanerp/tc/com/tccom7100s000#tccom997.lsci" role="manual">Method of Logging Cost/Service Items</GUIRef> field in the <GUIRef href="/baanerp/tc/com/tccom7100s000" role="session">Intrastat Parameters (tccom7100s000)</GUIRef> session is <GUIRef href="/baanerp/tc/domains/com.lsci#all" role="option">Always</GUIRef>.</ListItem>
                     <ListItem>The <GUIRef href="/baanerp/tc/com/tccom7100s000#tccom997.lsci" role="manual">Method of Logging Cost/Service Items</GUIRef> field is <GUIRef href="/baanerp/tc/domains/com.lsci#ccde.filled" role="option">If Commodity Code Filled</GUIRef> and you supplied the item's commodity code.</ListItem>
                  </List>
               </ListItem>
            </List>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000062" role="manual">To set up the intracommunity listing</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000053" role="manual">To set up the EU Intrastat declaration</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>